### Welcome to Fatal Experiment 2.
- This is an early build. 16 levels are currently available. Please report any issues you find to Project Zaero#9999 on Discord.

Features:
- 7 Campaign Expeditions: Experience the storyline in Fatal Experiment 2. Expeditions may last over an hour and will challenge your team.
- 9 Bonus Expeditions: Arcadey / challenge levels. Typically 10 to 40 minutes, these levels are to-the-point and get you straight into the action. They vary drastically and offer a wide variety of experiences.
- 30 custom guns and modified melee weapons, 4 guns and 1 tool are level specific.
- 13 Classes to pick from that evolve over the course of an expedition by earning XP from kills and assisted kills.
- Many enemy variants with different abilities such as grappling, bleeding, knockback melee, and more.
- Greatly improved gunplay over the original Fatal Experiment.
- Custom Palettes that are painful to look at.

Good luck down there.


# Release Notes:
`V0.7.8`
* Global Punch Audio.

`V0.7.7`
* Enemy Changes
- Bleeder health reduced 45 -> 35. These enemies are too tanky for how dangerous they are.
- Grappler health reduced 45 -> 40. These enemies are also too tanky for how easy it is for them to combo a player to death.
- Giant Bleeder and Giant Grappler health reduced 160 -> 150 to match their smaller variant.
- Terror Striker and Giant Terror Striker stagger damage required is now 60% instead of 100% of their health, meaning you don't need stagger weapons to stagger them. They also stand idle less.
- Sidesteppers generally should be less aggressive. Health reduced 32 -> 28 for small variants and 96 -> 90 for giant variants.
- Infested Charger health reduced 100 -> 85, giant variant health reduced 220 -> 205.
- Afflicted Charger health reduced 145 -> 140, giant variant health reduced 280 -> 265
- Afflicted Strikers, Emperor Chargers, King Strikers, and King Franks now properly have hit-scan attacks. Take cover.
- All enemies in general will stand idle and confused less.

`V0.7.6`
* Fixed Mutant Chargers. They now explode upon death as intended.

`V0.7.5`
* Weapon Changes
- Dimensional SMG "Pay2Win" Damage increased 2 -> 3, ammo unchanged. This should allow for greater room for error when using it.
- Tech Rifle "Nightmare" charge time completely removed. Ammo increased 35/100 -> 35/119. The silencer did not warrant such a low ammo capacity.
- HEL Assault Rifle "Mechanical Shredder" charge time completely removed. Ammo increased 30/133 -> 30/173. This should help it compete with other weapons much easier.
- Void Sniper "Ionizer" ammo reduced 4/16 -> 4/12. This weapon is the definition of meta and too reliable in too many scenarios.
- Dragon Shotgun "Leviathan" precision reduced from 200% -> 150%. The king has fallen.
- Pulse Sniper "Trishot" ammo increased 15/37 -> 15/40. This should help it compete with the other snipers.
- Rift Machinegun "Rift Welder" ammo increased 60/136 -> 60/200. The machineguns are generally not picked over the likes of shotguns and snipers. This should help them compete.
- Heatsink Machiinegun "Overheat" Damage increased 6 -> 7, ammo increased 80/249 -> 80/303. Same reason as Rift Welder.
- Gatling Gun "Abyss" aim spread reduced by ~12.5%.
- XHM Cannon "Splitfire Cannon" ammo greatly increased 40/160 -> 40/200. Improved to help it compete with the MGs. Burst delay removed to fit the description.
- Deadly Shotgun "Khepri" ammo increased 6/68 -> 6/83. Slightly less of a meme now.
- Vision Sniper "Division" annoying reload bug fixed hopefully. Ammo increased 12/44 -> 12/45 as a side effect of the fix.
- Charged Revolver "Rampage" fire rate increased, slightly slower than the original version. This should make burst cancelling less effective.

* Reduced sway of the Long Range Flashlight so it should generally work better. Also increased the brightness.
* Increased the range, angle, and brightness of the Sunwielder.

`V0.7.4`
* Act 3-2 "Crystalized" adjustments - This level was far too strict on resources, forcing a Marine & Masochist meta as other classes made the level almost impossible.
- Added 2 uses of ammo each to the 2 West Zones after the first 2 reactor waves before the West Alarm.
- Added 4 uses of tool, 5 uses of meds, and 1 use of ammo inside the zone locked with an Elite Crystalline alarm.
- Greatly increased the resources in the West Resource Zone.
- Added 7 uses of disinfection to the reactor room.
- Added 2 uses of ammo each to the 2 East Zones after the first 2 reactor waves before the East Alarms.
- Added 2 uses of tool, 2 uses of meds, and 2 uses of ammo to the zone locked with an Infested Crystalline alarm.
- Added 8 uses of disinfection to the East Resource Zone.
- Massive increase to resource count in the boss room.

* Act 4-1 "Breaking Point" adjustments.
- Made the need to use terminals to navigate the fog sections of the map more obvious by putting it in the main objective text.
- Increased the amount of ammo in all zones by 1 to 2 uses.
- Added an additional 4 uses of ammo to both the bridge and post-bridge zones.
- Doubled the tool refill count in the East zone from spawn.
- Added the many missing Hostile Biomass warnings.

* Added missing ALARM_DATA and SCAN_TYPE logs on Simulation expeditions. This includes 2-4 "Swarm," 2-5 "Hell Swarm," 3-2 "Crystalized," 3-3 "Hack N' Slash," 3-4 "Giant Generator," and 4-1 "Breaking Point."

* Reduced the melee charge speed buff granted by the "Adrenaline Rush." It was unintentionally 10x faster instead of 3x faster. Reduced the curve so you gain the melee charge speed buff sooner.

`V0.7.2`
* Act 4-1 "Breaking Point" added.

* Bots restored to their former broken glory.

* Added weapon restrictions for Bonus 3-5 "Infestation" to match other levels.

* Fixed an error that caused an enemy to not spawn in Onboarding.

`V0.7.1`
* Fixed an issue where Mimic Hybrids had no detection cooldown.
* Fixed as issue where the XP plugin did not register double jump unlocks properly.

`V0.7.0`
* Class Changes
- Added LV6-LV10 to solo class, granting Double Jump perk.
- Added Double Jump perk to max level Hunter, Assassin, and Generalist.

* Stamina Changes
- Low stamina will now trigger an "Adrenaline Rush," granting a slight speed boost and increased melee charge speed.
* V0.7.0 Is a stable build with significant balance changes with full access to the first 3 tiers of expeditions. Builds prior may not be stable and are not recommended. Full detailed patch notes for early versions can be found in the files. Some builds are known to be broken; play 0.7.0+ for a stable release.